@media only screen and (max-width : 1024px) {
		
.row-list3 {
	width: 115px !important;
}/*
.sec-check1{
	width: 60% !important;
}
.sec-check2{
	width: 80% !important;
}
.sec-check3{
	width: 78% !important;
}*/

.ipad_form{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.login_ratecontnt{
	width:60%;
}
.seperation_1{
	width:60%;
}

.login_contnt_top p{
	font-size: 14px !important;
  	padding: 16px 0px 16px 11px !important;
}
.forgot_password a {
  margin: 10px 0 0 0;
  font-size: 13px !important;
  font-weight: normal;
  padding: 0px;
  color: #000;
  text-align: center;
}
.email p {
  font-size: 10px !important;
  font-weight: 500;
  color: #000;
  margin: 5px 0 0 0;
  padding: 0px;
  text-align: left;
}
	}
@media only screen and (max-width : 966px) {
.logo_area_login{
	float:none !important;
}
.logo_area_login img{
	text-align:center !important;
	margin:0 auto !important;
}
.logo_area img {
	text-align: center !important;
	margin: 0 auto !important;
}
#serch-box{
	float:none !important;
}
#main-start{
	text-align:center;
	margin:0 auto;
}
.calendar{
	float:none !important;
	margin:0 auto;
}
#banner-right{
	margin-top:5%;
	float:none !important;
}
.seperation{
	border:none !important;
}
.login_seperation{
	border:none !important;
	padding:0px;
}
.new_registration h3{
	text-align:center;
	margin: 0 0px 10px 0;
}
.c-button1{
  margin: 0 auto;
  float: none;
  text-align: center;
}
.btn-cl-log-c1{
	float:none;
}
.already_registration h4{
	text-align:center;
	margin: 0 0px 10px 0px;
}
.already_registration {
  margin: 50px 0 0 0;
}
.c-button{
  margin: 0 auto;
  float: none;
  text-align: center;
}
.btn-cl-log-c{
	float:none;
}
.b-group{
  margin-top: 25px;
  //margin-left: 50px; cc
}
#banner-right img{
	margin:0 auto;
	text-align:center;
}
#main-fluid{
	margin-left:0px;
}
.nexus_styl{
	padding-left:0px !important;
}
.fluid_nxs{
	margin-top:0px !important;
}
.booking_top img{
	text-align:center;
	margin:0 auto;
}
.booking_middle img{
	text-align:center;
	margin:0 auto;
}
.booking_btm{
	margin-bottom:50px;
}
.booking_btm img{
	text-align:center;
	margin:0 auto;
}
.password_inner{
	width:90%;
}
.ipad_left{
	padding-left:0px !important;
}
.ipad_right{
	padding-right:0px !important;
}
.bookingdetailsinner_content p{
	margin: 0px 0 18px 0;
}
.bookingdetails_inner{
	margin-top:15px;
}
.booking_head{
	float:none;
	margin: 0 auto;
	text-align: center;
}
.preffered{
	margin-bottom:10px;
}
.preffered_fld{
	width:100%;
	margin-bottom:10px;
}
.col-main{
	width:100% !important;
	margin:15px 0 0 0 !important;
}
.b-head h4{
	margin-bottom:5px;
}
.t-amt-box{
	margin-right:0px !important;
}
.login_ratecontnt{
	width:100%;
	margin-bottom:15px;
}
.seperation_1{
	width:100%;
}
.benifites_c ul li{
	padding:0 0 0 20px
}
    }

@media only screen and (max-width : 768px) {
    
    	body,html{
  overflow-x: hidden;
}
.login_contnt_top1 p{
    font-size: 14px;
}
#main-start h1 { font-size: 20px; }//cc
		
.ipad_left{
	padding-left:0px !important;
}
.ipad_right{
	padding-right:0px !important;
}
.ipad_form{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.logo_area img {
	text-align: center;
	margin: 0 auto;
}
#serch-box p{
	float:none !important;
	text-align:center !important;
}
#serch-box{
	float:none !important;
	margin:0 auto !important;
}
#main-start{
	text-align:center;
	margin:0 auto;
}
.calendar{
	float:none !important;
	margin:0 auto;
}
#banner-right{
	margin-top:5%;
	float:none !important;
}
#banner-right img{
	margin:0 auto;
	text-align:center;
}

.row-list{
	margin-left:10px !important;
}
.b-head{
	margin-left:10px !important;
}
.footer_area{
	margin:0px;
}
.login_seperation{
	border:none !important;
	padding:0px;
}
.row-list3 {
	width: 115px !important;
}
.login_registr {
	margin: 40px 0 0 0;
}
.new_registration{
	margin:0px;
}
.new_registration h3{
	text-align:center;
}
.c-button1 {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	float:none;
}
.btn-cl-log-c1{
	float:none;
	text-align:center;
}
.already_registration{
	margin-top:50px;
}
.already_registration h4{
	text-align:center;
	margin: 0 0px 10px 0px;
}
.c-button {
	width: 15%;
	height: auto;
	float:none;
	margin: 0 auto;
        width: 80%;
        margin: 0 auto;
        text-align: center;
        float: none;
}
.back_page {
	margin-left: 282px;
	margin-top: 60px;
}
.password_inner{
	width:90%;
}
.password {
	margin: 50px 0 0 0;
}
.bor-inp_btm h4 {
	text-align: right;
	margin-right: 62px;
}
.cl-button-raw-cont1{
	padding-right:2px;
}
.arange_top {
	margin-top: 25px;
}
.logo_area_login{
	float:none;
	margin-top:0px;
}
.logo_area_login img{
	text-align:center;
	margin:0 auto;
}
.seperation{
	border:none;
}
.btn_area{
	float:right;
}

.checkboxFour{
	margin-left:10px !important;
}
.booking_top img{
	text-align:center;
	margin:0 auto;
}
.booking_middle img{
	text-align:center;
	margin:0 auto;
}
.booking_btm{
	margin-bottom:50px;
}
.booking_btm img{
	text-align:center;
	margin:0 auto;
}
.sec-check1{
	margin-left:10px;
}
.sec-check3{
	width: 45%;
	margin-left:10px;
}

.edit_fld{
	margin:15px 0 0 0;
}
.mandatory_fld {
	width: 100%;
}
.edit_name1{
	width:100%;
}
.bookingdetails_inner{
	margin-top:15px;
}
.manageur_booking{
	height: 56px;
}
.booking_1 p{
	height: 56px;
}
.booking_2 p{
	padding: 12px 3px;
}
.pre-d5 {
	margin-top: 10px;
	margin-left: 35px;
}
.btn-cl-log9{
	margin-top: 10px;
}
.seperation_detail{
	border-bottom:1px solid #f1eeee;
	margin-bottom:7px;
}
.booking_head{
	float:none;
	margin: 0 auto;
	text-align: center;
}
.preffered{
	margin-bottom:10px;
}
.preffered_fld{
	width:100%;
	margin-bottom:10px;
}
.col-main{
	width:100% !important;
	margin:15px 0 0 0 !important;
}
.b-head h4{
	margin-bottom:5px;
}
.manage_job{
	margin-top:12px;
}
.edit_name{
	width:100%;
}
.selecttime_middle {
	margin: 25px 0 0 0px;
	width: 100%;
}
.txt_selecttime p{
	text-align:center;
	margin-bottom:10px;
}
.timeselect_fld{
	width: 85%;
}
.select_time_btm {
	width: 100%;
	padding: 12px 18px 12px 0;
	float: right;
	text-align: right;
}
#submit{
	height:40px;
}
.t-amt-box{
	margin-right:0px !important;
}
.text-box1 textarea{
	width:90%;
	margin-left:10px;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.errormsg{
  margin-top: 22px;
}
	}
        @media only screen and (max-width : 667px) {
            .errormsg{
  margin-top: 22px;
}
        }
	@media only screen and (max-width : 603px) {
/*.forgot_password p {
  margin: 35px -200px 0px 0px !important;
}
	*/
}
@media only screen and (max-width : 600px) {
.booking_1 p {
  padding: 2px 1px 10px 1px;
}
.select_time {
  width: 85%;
}
.fluid{
	margin-left:10px;
}
.row-list{
	margin-left:10px;
}
.b-head{
	margin-left:10px;
}/*
.forgot_password p {
  margin: 35px -111px 0px 0px !important;
}*/
.sec-check1{
	margin-left:10px;
}
.text-box1 textarea{
	width:90%;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.footer{
	width:90% !important;
}
.errormsg{
  margin-top: 22px;
}
}
/* view profile section end */
@media only screen and (max-width : 568px) {
	html{
			overflow-x: hidden;
		}
	.ipad_left{
	padding-left:0px !important;
}
.ipad_right{
	padding-right:0px !important;
}
.booking_1 p{
	padding:3px 1px 15px 1px !important;
	word-wrap:break-word;
}
.booking_2 p {
  padding: 5px 3px !important;
  word-wrap:break-word;
}
.booking_3 p{
	word-wrap:break-word !important;
}
.select_time {
  width: 85%;
}
.sec-check1{
	margin-left:10px;
}
.sec-check3{
	margin-left:10px;
}
.text-box1 textarea{
	width:90%;
	margin-left:10px;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.footer{
	width:90%;
}
.benifites_c ul li{
	padding:0 0 0 20px
}
/*.forgot_password {
  margin: 30px 120px 0 0;
}*/
.forgot_password p{
	float:right;
}
.errormsg{
  margin-top: 28px;
}
}

    /* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {


.back_page {
	margin-left: 162px;
	margin-top: 60px;
}
.password_inner{
	width: 83%;
}

.bor-inp_btm h4 {
	text-align: right;
	margin-right: 32px;
}
/*.form-box1 {
	width: 20% !important;
}*/

.select_date {
	width: 82%;
	float: right;
	text-align:left;
        position: absolute;
        left: 18%;
        top: 0.5%;
}
.select_date //cc
{ position: absolute;
  top: 13px;
  left: 43px;
  
}
.select_date p{
	font-size:13px !important;
}
.sect-nav {
	width: 80% !important;
}
.t-amt-box {
	width: 115px !important;
	height: 41px !important;
	margin-top:10px;
}
.t-amt-box label{
	padding-top:0px !important;
}
.t-amt-box input {
	width: 70px !important;
	height:38px !important;
}
.sec-check2 {
	width: 70%;
}
.sec-rule{
	padding-bottom:10px !important;
}
.rules-hint {
	margin: 0 auto !important;
	float:none !important;
}
.footer{
	margin-left:40px !important;
	width:90% !important;
}
.footer-bullet{
	margin-left:0px !important;
}
.footer-bullet-text{
	float:none !important;
	margin-top:5px !important;
	font-size:12px !important;
}
.mandatory_fld {
	width: 87%;
}
.booking_1 p{
	font-size: 11px;
}
.booking_2 p{
	font-size: 11px;
}
.booking_3 p{
	font-size: 11px;
}
.b-head{
	margin-left:10px;
}
.sec-check1{
	margin-left:10px;
}
.sec-check3{
	margin-left:10px;
}
.sec-check2{
	margin-left:10px;

}
.text-box1 textarea{
	width:90%;
	margin-left:10px;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.benifites_c ul li{
	padding:0 0 0 20px
}
	}
	@media only screen and (max-width : 414px) {
.day_header p {
  color: #000;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 44px;
  padding-left: 5px;
}
.ipad_left{
	padding-left:0px !important;
}
.ipad_right{
	padding-right:0px !important;
}
.booking_3 p{
	word-wrap:break-word !important;
}
.select_time {
  width: 85%;
}
.fluid{
	margin-left:10px;
}
.row-list{
	margin-left:10px;
}
.b-head{
	margin-left:10px;
}
.sec-check1{
	margin-left:10px;
}
.sec-check3{
	margin-left:10px;
}
.sec-check2{
	margin-left:10px;
}
.text-box1 textarea{
	width:90%;
	margin-left:1px;
}
.checkboxFour{
	margin-left:10px !important;
}
.t-amt-box{
	margin-right:10px;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.footer{
	width:90% !important;
}
.benifites_c ul li{
	padding:0 0 0 20px
}
/*.forgot_password {
  margin: 30px 120px 0 0;
}*/
.errormsg{
  margin-top: 22px;
}
        }

@media only screen and (max-width : 384px) {
.day_header p {
  color: #000;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 37px;//cc
  padding-left: 5px;
}
.ipad_left{
	padding-left:0px !important;
}
.ipad_right{
	padding-right:0px !important;
}
.booking_3 p{
	word-wrap:break-word !important;
}
.select_time {
  width: 85%;
}
.fluid{
	margin-left:10px;
}
.row-list{
	margin-left:10px;
	float:none !important;
}
.row-list1{
	margin-left:10px;
}
.b-head{
	margin-left:10px;
}
.sec-check1{
	margin-left:10px;
}
.sec-check3{
	margin-left:10px;
}
.sec-check2{
	margin-left:10px;
}
.text-box1 textarea{
	width:90%;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.footer{
	width:90% !important;
}
.benifites_c ul li{
	padding:0 0 0 20px
}/*
.forgot_password {
  margin: 120px 130px 0 0;
}*/
.errormsg{
  margin-top: 25px;
}
}
 
 @media only screen and (max-width : 375px) {
	
	html{
			overflow-x: hidden;
		}
.booking_3 p{
	word-wrap:break-word !important;
}
.select_time {
  width: 85%;
}
.fluid{
	margin-left:10px;
}
.row-list{
	margin-left:10px;
	float:none !important;
}
.row-list1{
	margin-left:10px !important;
}
.b-head{
	margin-left:10px;
}
.sec-check1{
	margin-left:10px;
}
.sec-check3{
	margin-left:10px;
}
.sec-check2{
	margin-left:10px;
	width:95% !important;
}
.b-head {
  width: 95%;
}
.text-box1 textarea{
	width:90%;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.footer{
	width:90% !important;
    }
	.benifites_c ul li{
	padding:0 0 0 20px
}
.forgot_password p{
	float:right;
}
.errormsg{
  margin-top: 28px;
}
}
   /* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {
		body,html{
			overflow-x: hidden;
		}
                
.errormsg{
    margin: 22px;
    line-height: 16px;
                }
.mob_styl{
	padding-left:0px !important;
}
.mobiles_right{
	padding-right:0px !important;
}
.back_page {
	margin-left: 66px;//82px;
	margin-top: 68px//cc 30px;
}
.bor-inp_btm h4 {
	text-align: right;
	margin-right: 19px;
}
.sect-nav{
	width:100% !important;
}
.cornered {
	width: 82% !important;
	margin-left: 20px !important;
	font-size: 13px !important;
}
.cornered1 {
	width: 95% !important;
	margin-left: 4px !important;
	font-size: 13px !important;
}
.cornered2 {
	width: 100% !important;
	font-size: 13px !important;
	margin-left:0px !important;
}
.row-list{
	width: 131px !important;
	float:none !important;
	margin-left:10px !important;
}
.fluid{
	//margin-left:10px !important;
}
.row-list1{
	width: 30px !important;
	margin-left:10px;
}
.row-list1 input {
	width: 30px !important;
}
.row-list3 {
	width: 95px !important;
}
.sec-check{
	//width: 60% !important;
	margin-left:10px;
}
.sec-check3 {
	width: 62 !important;
	margin-left:10px;
}
.fluid1{
	width:95% !important;
}
.sec-check2 {
	width: 100% !important;
	margin-left:10px;
}
.sec-check1 {
	width: 80% !important;
}
.footer {
	margin-left: 10px !important;
	width:90% !important;
}
.booking_middle {
	margin: 10px 0 0 15px !important;
}
.booking_btm {
	margin: 10px 0 0 15px !important;
}
.edit_fld {
	margin: 15px 5px 0 5px;
}
.mandatory_fld{
	margin: 12px 0 0 30px;
	width: 76%;
}
.urbooking{
	//margin-left: 20px !important;
}
.edit_fld1{
	margin-left: 5px;
	margin-right: 5px;
}
.mob_btm{
	//padding-left:15px !important;
}
.day_header p {
  color: #000;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 37px;
  padding-left: 5px;
}
.day_header p {
  color: #000;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 37px;
  padding-left: 5px;
}
.booking_1 p{
	padding:0px 1px 12px 1px !important;
	word-wrap:break-word;
	font-size:10px;
}
.booking_2 p {
  padding: 5px 3px !important;
  word-wrap:break-word;
  font-size:10px;
}
.booking_3 p{
	word-wrap:break-word !important;
}
.btn-cl-log-c1{
	width:80px;
}
.btn-cl-log-c{
	width:80px;
}
.select_time {
  width: 85%;
}
.b-head{
	margin-left:10px;
}
.text-box1 textarea{
	width:90%;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.benifites_c ul li{
	padding:0 0 0 20px
}
.forgot_password {
  margin: 50px 92px 0 0 !important;
}
}


@media only screen and (max-width : 240px) {
.day_header p {
  color: #000;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 17px;
  padding-left: 5px;
}
div .sunday {
  background: #00AEEF;
  font-size: 11px;
  line-height: 70px !important;
  height: 70px !important;
}
.day_listing {
  line-height: 70px !important;
  font-size: 11px;
  color: #000;
  padding: 0;
  text-align: right !important;
}
.ipad_left{
	padding-left:0px !important;
}
.ipad_right{
	padding-right:0px !important;
}
.booking_3 p{
	word-wrap:break-word !important;
}
.btn-cl-log4{
	margin-bottom: 5px;
}
.select_time {
  width: 85%;
}
.fluid{
	margin-left:10px;
}
.row-list{
	margin-left:10px;
}
.b-head{
	margin-left:10px;
}
.sec-check1{
	margin-left:10px;
}
.sec-check3{
	margin-left:10px;
}
.sec-check2{
	margin-left:10px;
}
.text-box1 textarea{
	width:90%;
}
.text-box1{
	margin-left:10px;
}
.buttom-submit{
	  margin: 10px 10px 0 0;
}
.footer{
	width:90% !important;
}
.benifites_c ul li{
	padding:0 0 0 20px
}
}

@media only screen and (max-width : 736px) {
    .fluid{
            margin-left:10px;
    }
    .errormsg{
  margin-top: 22px;
}
}
@media only screen and (max-width : 240px) {
 
    .errormsg{
  margin-top: 12px;
}
}
@media only screen and (min-width: 0px) and (max-width: 990px)  {
	#cpswrd{
		position: absolute;
		top: -60px;
	}
	input.edit_name#password1{
		position: absolute;
  		top: -35px
	}
	#fdrst{
		margin-top: 60px;
	}
}